
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C        -0.023000002099        0.864100080336       -0.072700006713
| 26> C         0.763800070977       -0.408900038012        0.058000005366
| 27> C        -0.731800068002       -0.460400042781       -0.072700006713
| 28> H         0.040100003722        1.407400130844       -1.008500093735
| 29> H        -0.121300011245        1.493800138877        0.803900074699
| 30> H         1.198500111427       -0.641600059602        1.023300095138
| 31> H         1.359900126394       -0.728000067635       -0.789200073352
| 32> H        -1.148900106816       -0.814400075668       -1.008500093735
| 33> H        -1.310400121785       -0.728000067635        0.804000074701
| 34> *
| 35> 
| 36>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C     -0.023000    0.864100   -0.072700
  C      0.763800   -0.408900    0.058000
  C     -0.731800   -0.460400   -0.072700
  H      0.040100    1.407400   -1.008500
  H     -0.121300    1.493800    0.803900
  H      1.198500   -0.641600    1.023300
  H      1.359900   -0.728000   -0.789200
  H     -1.148900   -0.814400   -1.008500
  H     -1.310400   -0.728000    0.804000

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011         -0.043463705046724          1.632912504134392         -0.137383102621807
   1 C     6.0000    0    12.011          1.443372955216144         -0.772709087992670          0.109604125907703
   2 C     6.0000    0    12.011         -1.382901713308729         -0.870029992901718         -0.137383102621807
   3 H     1.0000    0     1.008          0.075778025003803          2.659600808140096         -1.905788983193061
   4 H     1.0000    0     1.008         -0.229223801294618          2.822873161291062          1.519150980219947
   5 H     1.0000    0     1.008          2.264836982071134         -1.212448400155332          1.933756932626382
   6 H     1.0000    0     1.008          2.569838808369555         -1.375720753306298         -1.491372003505843
   7 H     1.0000    0     1.008         -2.171106557115113         -1.538993106457264         -1.905788983193061
   8 H     1.0000    0     1.008         -2.476297356030706         -1.375720753306298          1.519339952837118

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.502220     0.000     0.000
 C      2   1   0   1.502183    60.001     0.000
 H      1   2   3   1.083918   117.994   252.126
 H      1   2   3   1.083796   118.001   107.877
 H      2   1   3   1.083936   117.999   252.127
 H      2   1   3   1.083932   118.002   107.874
 H      3   2   1   1.083979   117.996   107.881
 H      3   2   1   1.083970   118.004   252.121

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.838785     0.000     0.000
 C      2   1   0   2.838715    60.001     0.000
 H      1   2   3   2.048308   117.994   252.126
 H      1   2   3   2.048077   118.001   107.877
 H      2   1   3   2.048343   117.999   252.127
 H      2   1   3   2.048334   118.002   107.874
 H      3   2   1   2.048423   117.996   107.881
 H      3   2   1   2.048406   118.004   252.121

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3H    basis set group =>   2
Atom   4H    basis set group =>   2
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   57
 # of primitive gaussian functions       ...   81
 # of contracted shell                   ...   27
 # of contracted basis functions         ...   39
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        26736 b.        60 skpd (  0.2%)     0.005 s. (  0.000 ms/b)
  <ss|sp>  ...        29106 b.         0 skpd (  0.0%)     0.013 s. (  0.000 ms/b)
  <ss|pp>  ...         4851 b.         0 skpd (  0.0%)     0.006 s. (  0.001 ms/b)
  <sp|sp>  ...         8001 b.         0 skpd (  0.0%)     0.010 s. (  0.001 ms/b)
  <sp|pp>  ...         2646 b.         0 skpd (  0.0%)     0.006 s. (  0.002 ms/b)
  <pp|pp>  ...          231 b.         0 skpd (  0.0%)     0.001 s. (  0.006 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...     304530 
 One   Center Integrals retained         ...     304530 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...       1664 (  0.5%)
 Number of short int integrals           ...       7007 (  2.3%)
 Number of double/float integrals        ...     287764 ( 94.5%)
 Amount of memory used                   ...          3 MB

Prescreening statistics:
 Total number of shell quadruples        ...      71631 
 Number of skipped shell quadruples      ...         60 (  0.1%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.192 sec (   0.003 min)
 One electron matrix time            ...     0.003 sec (   0.000 min) =  1.8%
 Schwartz matrix evaluation time     ...     0.073 sec (   0.001 min) = 37.9%
 Repulsion integral time             ...     0.041 sec (   0.001 min) = 21.4%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   24
 Basis Dimension        Dim             ....   39
 Nuclear Repulsion      ENuc            ....     75.8797887369 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 4.156e-03
Time for diagonalization                   ...    0.413 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.413 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...   9732 (   0.0 sec)
# of grid points (after weights+screening)   ...   9252 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...     9252
Total number of batches                      ...      147
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1028
Average number of shells per batch           ...    24.13 (89.36%)
Average number of basis functions per batch  ...    35.51 (91.04%)
Average number of large shells per batch     ...    22.29 (92.38%)
Average number of large basis fcns per batch ...    33.28 (93.72%)
Maximum spatial batch extension              ...  25.60, 21.50, 21.73 au
Average spatial batch extension              ...   4.60,  4.65,  4.17 au

Time for grid setup =    0.199 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     23.998658504
     EX              =    -17.111787410
     EC              =     -0.763813813
     EX+EC           =    -17.875601223
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...      3 MB
   Number of tiny    integrals    ...    1664
   Number of small   integrals    ...    7007
   Number of regular integrals    ...  287764

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -117.5525096846   0.000000000000 0.03032344  0.00270190  0.1450611 0.7000
  1   -117.5904913492  -0.037981664629 0.02070041  0.00194779  0.0861411 0.7000
                               ***Turning on DIIS***
  2   -117.6093024110  -0.018811061804 0.03669510  0.00376340  0.0432756 0.0000
  3   -117.6375749580  -0.028272547054 0.01324240  0.00130097  0.0333808 0.0000
  4   -117.6431319422  -0.005556984170 0.00213766  0.00027317  0.0042053 0.0000
  5   -117.6432375158  -0.000105573588 0.00145098  0.00014532  0.0006665 0.0000
  6   -117.6432424545  -0.000004938658 0.00023122  0.00002205  0.0000713 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -117.64324252 Eh           -3201.23538 eV

Components:
Nuclear Repulsion  :           75.87978874 Eh            2064.79402 eV
Electronic Energy  :         -193.52303126 Eh           -5266.02940 eV

One Electron Energy:         -306.66215578 Eh           -8344.70150 eV
Two Electron Energy:          113.13912452 Eh            3078.67209 eV

Virial components:
Potential Energy   :         -234.24477198 Eh           -6374.12430 eV
Kinetic Energy     :          116.60152946 Eh            3172.88892 eV
Virial Ratio       :            2.00893396


DFT components:
N(Alpha)           :       12.000281904895 electrons
N(Beta)            :       12.000281904895 electrons
N(Total)           :       24.000563809791 electrons
E(X)               :       -8.770863985698 Eh       
E(C)               :       -0.780621782491 Eh       
E(XC)              :       -9.551485768189 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -6.6562e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    3.9632e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    3.6799e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    7.0602e-06  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.568289      -287.5778 
   1   1.0000     -10.567831      -287.5653 
   2   1.0000     -10.567767      -287.5636 
   3   1.0000      -0.982413       -26.7328 
   4   1.0000      -0.689577       -18.7643 
   5   1.0000      -0.689575       -18.7643 
   6   1.0000      -0.581821       -15.8322 
   7   1.0000      -0.546619       -14.8743 
   8   1.0000      -0.432752       -11.7758 
   9   1.0000      -0.432720       -11.7749 
  10   1.0000      -0.363336        -9.8869 
  11   1.0000      -0.363316        -9.8863 
  12   0.0000       0.112209         3.0534 
  13   0.0000       0.122916         3.3447 
  14   0.0000       0.161853         4.4042 
  15   0.0000       0.161970         4.4074 
  16   0.0000       0.194827         5.3015 
  17   0.0000       0.229018         6.2319 
  18   0.0000       0.229157         6.2357 
  19   0.0000       0.303163         8.2495 
  20   0.0000       0.303771         8.2660 
  21   0.0000       0.458399        12.4737 
  22   0.0000       0.508306        13.8317 
  23   0.0000       0.574547        15.6342 
  24   0.0000       0.575239        15.6530 
  25   0.0000       0.617401        16.8003 
  26   0.0000       0.697404        18.9773 
  27   0.0000       0.697586        18.9823 
  28   0.0000       0.736225        20.0337 
  29   0.0000       0.784204        21.3393 
  30   0.0000       0.805494        21.9186 
  31   0.0000       0.805901        21.9297 
  32   0.0000       0.815820        22.1996 
  33   0.0000       0.816800        22.2262 
  34   0.0000       0.828445        22.5431 
  35   0.0000       0.870010        23.6742 
  36   0.0000       0.870859        23.6973 
  37   0.0000       0.940774        25.5998 
  38   0.0000       0.942198        25.6385 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.568289      -287.5778 
   1   1.0000     -10.567831      -287.5653 
   2   1.0000     -10.567767      -287.5636 
   3   1.0000      -0.982413       -26.7328 
   4   1.0000      -0.689577       -18.7643 
   5   1.0000      -0.689575       -18.7643 
   6   1.0000      -0.581821       -15.8322 
   7   1.0000      -0.546619       -14.8743 
   8   1.0000      -0.432752       -11.7758 
   9   1.0000      -0.432720       -11.7749 
  10   1.0000      -0.363336        -9.8869 
  11   1.0000      -0.363316        -9.8863 
  12   0.0000       0.112209         3.0534 
  13   0.0000       0.122916         3.3447 
  14   0.0000       0.161853         4.4042 
  15   0.0000       0.161970         4.4074 
  16   0.0000       0.194827         5.3015 
  17   0.0000       0.229018         6.2319 
  18   0.0000       0.229157         6.2357 
  19   0.0000       0.303163         8.2495 
  20   0.0000       0.303771         8.2660 
  21   0.0000       0.458399        12.4737 
  22   0.0000       0.508306        13.8317 
  23   0.0000       0.574547        15.6342 
  24   0.0000       0.575239        15.6530 
  25   0.0000       0.617401        16.8003 
  26   0.0000       0.697404        18.9773 
  27   0.0000       0.697586        18.9823 
  28   0.0000       0.736225        20.0337 
  29   0.0000       0.784204        21.3393 
  30   0.0000       0.805494        21.9186 
  31   0.0000       0.805901        21.9297 
  32   0.0000       0.815820        22.1996 
  33   0.0000       0.816800        22.2262 
  34   0.0000       0.828445        22.5431 
  35   0.0000       0.870010        23.6742 
  36   0.0000       0.870859        23.6973 
  37   0.0000       0.940774        25.5998 
  38   0.0000       0.942198        25.6385 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.313477    0.000000
   1 C :   -0.306353    0.000000
   2 C :   -0.308559    0.000000
   3 H :    0.155139    0.000000
   4 H :    0.155708    0.000000
   5 H :    0.153526    0.000000
   6 H :    0.155057    0.000000
   7 H :    0.153847    0.000000
   8 H :    0.155111    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.258936  s :     3.258936
      pz      :     1.113708  p :     3.054541
      px      :     1.027770
      py      :     0.913063
  1 C s       :     3.257183  s :     3.257183
      pz      :     1.111232  p :     3.049170
      px      :     0.938763
      py      :     0.999175
  2 C s       :     3.258189  s :     3.258189
      pz      :     1.112212  p :     3.050370
      px      :     0.945127
      py      :     0.993031
  3 H s       :     0.844861  s :     0.844861
  4 H s       :     0.844292  s :     0.844292
  5 H s       :     0.846474  s :     0.846474
  6 H s       :     0.844943  s :     0.844943
  7 H s       :     0.846153  s :     0.846153
  8 H s       :     0.844889  s :     0.844889

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 H s       :     0.000000  s :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.228833    0.000000
   1 C :   -0.226814    0.000000
   2 C :   -0.227361    0.000000
   3 H :    0.113937    0.000000
   4 H :    0.114075    0.000000
   5 H :    0.113529    0.000000
   6 H :    0.113929    0.000000
   7 H :    0.113623    0.000000
   8 H :    0.113916    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.931288  s :     2.931288
      pz      :     1.133897  p :     3.297545
      px      :     1.144040
      py      :     1.019608
  1 C s       :     2.931286  s :     2.931286
      pz      :     1.132555  p :     3.295528
      px      :     1.047616
      py      :     1.115358
  2 C s       :     2.931332  s :     2.931332
      pz      :     1.133543  p :     3.296029
      px      :     1.054201
      py      :     1.108286
  3 H s       :     0.886063  s :     0.886063
  4 H s       :     0.885925  s :     0.885925
  5 H s       :     0.886471  s :     0.886471
  6 H s       :     0.886071  s :     0.886071
  7 H s       :     0.886377  s :     0.886377
  8 H s       :     0.886084  s :     0.886084

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 H s       :     0.000000  s :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.56829 -10.56783 -10.56777  -0.98241  -0.68958  -0.68958
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                43.5      56.0       0.4      28.3      34.2       8.7
  1 C                29.1      27.5      43.3      28.3      13.3      29.6
  2 C                27.3      16.4      56.2      28.3      16.9      26.0
  3 H                 0.0       0.0       0.0       2.5      11.8       0.1
  4 H                 0.0       0.0       0.0       2.5      11.8       0.1
  5 H                 0.0       0.0       0.0       2.5       2.2       9.7
  6 H                 0.0       0.0       0.0       2.5       2.2       9.7
  7 H                 0.0       0.0       0.0       2.5       3.8       8.0
  8 H                 0.0       0.0       0.0       2.5       3.8       8.0

                      6         7         8         9        10        11   
                  -0.58182  -0.54662  -0.43275  -0.43272  -0.36334  -0.36332
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.5      22.3       2.0      31.1      26.8      34.5
  1 C                23.5      22.3      30.7       2.4      17.4      43.8
  2 C                23.5      22.3      17.0      16.1      47.7      13.6
  3 H                 4.9       5.5       1.0      15.7       1.6       1.1
  4 H                 4.9       5.5       1.0      15.7       1.6       1.1
  5 H                 4.9       5.5      15.5       1.2       2.3       0.4
  6 H                 4.9       5.5      15.5       1.2       2.3       0.4
  7 H                 4.9       5.5       8.6       8.2       0.1       2.6
  8 H                 4.9       5.5       8.6       8.2       0.1       2.6

                     12        13        14        15        16        17   
                   0.11221   0.12292   0.16185   0.16197   0.19483   0.22902
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.6       7.8       4.1      20.6      33.3       0.1
  1 C                11.8       7.9      21.7       2.5      33.4      12.0
  2 C                11.9       7.9      10.8      13.4      33.4      10.3
  3 H                10.8      12.6       2.1      19.2       0.0       0.1
  4 H                10.3      12.8       2.3      19.1       0.0       0.1
  5 H                10.7      13.2      20.2       0.8       0.0      20.7
  6 H                11.0      12.4      20.4       0.8       0.0      20.9
  7 H                11.2      12.7       9.1      11.9       0.0      17.8
  8 H                10.7      12.9       9.3      11.6       0.0      17.9

                     18        19        20        21        22        23   
                   0.22916   0.30316   0.30377   0.45840   0.50831   0.57455
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.9      12.3      45.7      26.7      10.7      25.1
  1 C                 2.9      37.8      20.1      26.4      10.6      33.3
  2 C                 4.6      36.8      21.1      26.5      10.6      32.8
  3 H                25.7       0.0       4.4       3.4      11.3       2.9
  4 H                25.9       0.0       4.4       3.4      11.4       2.9
  5 H                 4.9       3.3       1.0       3.4      11.4       0.6
  6 H                 5.1       3.4       1.0       3.4      11.3       0.6
  7 H                 7.9       3.2       1.1       3.4      11.4       0.8
  8 H                 8.1       3.2       1.2       3.4      11.4       0.8

                     24        25        26        27        28        29   
                   0.57524   0.61740   0.69740   0.69759   0.73622   0.78420
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                35.8      27.0      23.6      22.9      32.5      17.9
  1 C                27.5      26.4      22.9      23.2      33.9      17.7
  2 C                27.9      26.7      22.8      23.3      33.7      17.7
  3 H                 0.0       3.3       0.0      10.2       0.0       7.9
  4 H                 0.0       3.3       0.0      10.2       0.0       7.8
  5 H                 2.2       3.3       7.3       2.9       0.0       7.7
  6 H                 2.3       3.4       7.3       2.9       0.0       7.8
  7 H                 2.1       3.3       8.0       2.2       0.0       7.7
  8 H                 2.1       3.3       8.0       2.2       0.0       7.8

                     30        31        32        33        34        35   
                   0.80549   0.80590   0.81582   0.81680   0.82845   0.87001
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                51.4       5.4      53.3       3.1      23.8      28.0
  1 C                 2.2      52.8      12.4      44.0      25.0       3.0
  2 C                30.0      24.9      19.0      37.5      25.2      13.1
  3 H                 5.0       0.6       5.1       0.0       4.0      18.1
  4 H                 5.2       0.5       5.0       0.1       4.0      18.0
  5 H                 0.2       5.3       1.0       4.0       4.7       1.8
  6 H                 0.2       5.3       0.9       4.4       4.3       1.8
  7 H                 2.8       2.5       1.7       3.5       4.7       8.1
  8 H                 3.0       2.6       1.5       3.6       4.4       8.0

                     36        37        38   
                   0.87086   0.94077   0.94220
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 1.2      48.5       1.3
  1 C                26.8       8.0      42.2
  2 C                16.7      18.5      31.6
  3 H                 0.7       8.1       0.1
  4 H                 0.8       8.3       0.1
  5 H                16.6       1.2       7.0
  6 H                16.5       1.3       7.1
  7 H                10.3       3.0       5.2
  8 H                10.4       3.1       5.3

SPIN DOWN
                      0         1         2         3         4         5   
                 -10.56829 -10.56783 -10.56777  -0.98241  -0.68958  -0.68958
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                43.5      56.0       0.4      28.3      34.2       8.7
  1 C                29.1      27.5      43.3      28.3      13.3      29.6
  2 C                27.3      16.4      56.2      28.3      16.9      26.0
  3 H                 0.0       0.0       0.0       2.5      11.8       0.1
  4 H                 0.0       0.0       0.0       2.5      11.8       0.1
  5 H                 0.0       0.0       0.0       2.5       2.2       9.7
  6 H                 0.0       0.0       0.0       2.5       2.2       9.7
  7 H                 0.0       0.0       0.0       2.5       3.8       8.0
  8 H                 0.0       0.0       0.0       2.5       3.8       8.0

                      6         7         8         9        10        11   
                  -0.58182  -0.54662  -0.43275  -0.43272  -0.36334  -0.36332
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.5      22.3       2.0      31.1      26.8      34.5
  1 C                23.5      22.3      30.7       2.4      17.4      43.8
  2 C                23.5      22.3      17.0      16.1      47.7      13.6
  3 H                 4.9       5.5       1.0      15.7       1.6       1.1
  4 H                 4.9       5.5       1.0      15.7       1.6       1.1
  5 H                 4.9       5.5      15.5       1.2       2.3       0.4
  6 H                 4.9       5.5      15.5       1.2       2.3       0.4
  7 H                 4.9       5.5       8.6       8.2       0.1       2.6
  8 H                 4.9       5.5       8.6       8.2       0.1       2.6

                     12        13        14        15        16        17   
                   0.11221   0.12292   0.16185   0.16197   0.19483   0.22902
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                11.6       7.8       4.1      20.6      33.3       0.1
  1 C                11.8       7.9      21.7       2.5      33.4      12.0
  2 C                11.9       7.9      10.8      13.4      33.4      10.3
  3 H                10.8      12.6       2.1      19.2       0.0       0.1
  4 H                10.3      12.8       2.3      19.1       0.0       0.1
  5 H                10.7      13.2      20.2       0.8       0.0      20.7
  6 H                11.0      12.4      20.4       0.8       0.0      20.9
  7 H                11.2      12.7       9.1      11.9       0.0      17.8
  8 H                10.7      12.9       9.3      11.6       0.0      17.9

                     18        19        20        21        22        23   
                   0.22916   0.30316   0.30377   0.45840   0.50831   0.57455
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.9      12.3      45.7      26.7      10.7      25.1
  1 C                 2.9      37.8      20.1      26.4      10.6      33.3
  2 C                 4.6      36.8      21.1      26.5      10.6      32.8
  3 H                25.7       0.0       4.4       3.4      11.3       2.9
  4 H                25.9       0.0       4.4       3.4      11.4       2.9
  5 H                 4.9       3.3       1.0       3.4      11.4       0.6
  6 H                 5.1       3.4       1.0       3.4      11.3       0.6
  7 H                 7.9       3.2       1.1       3.4      11.4       0.8
  8 H                 8.1       3.2       1.2       3.4      11.4       0.8

                     24        25        26        27        28        29   
                   0.57524   0.61740   0.69740   0.69759   0.73622   0.78420
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                35.8      27.0      23.6      22.9      32.5      17.9
  1 C                27.5      26.4      22.9      23.2      33.9      17.7
  2 C                27.9      26.7      22.8      23.3      33.7      17.7
  3 H                 0.0       3.3       0.0      10.2       0.0       7.9
  4 H                 0.0       3.3       0.0      10.2       0.0       7.8
  5 H                 2.2       3.3       7.3       2.9       0.0       7.7
  6 H                 2.3       3.4       7.3       2.9       0.0       7.8
  7 H                 2.1       3.3       8.0       2.2       0.0       7.7
  8 H                 2.1       3.3       8.0       2.2       0.0       7.8

                     30        31        32        33        34        35   
                   0.80549   0.80590   0.81582   0.81680   0.82845   0.87001
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                51.4       5.4      53.3       3.1      23.8      28.0
  1 C                 2.2      52.8      12.4      44.0      25.0       3.0
  2 C                30.0      24.9      19.0      37.5      25.2      13.1
  3 H                 5.0       0.6       5.1       0.0       4.0      18.1
  4 H                 5.2       0.5       5.0       0.1       4.0      18.0
  5 H                 0.2       5.3       1.0       4.0       4.7       1.8
  6 H                 0.2       5.3       0.9       4.4       4.3       1.8
  7 H                 2.8       2.5       1.7       3.5       4.7       8.1
  8 H                 3.0       2.6       1.5       3.6       4.4       8.0

                     36        37        38   
                   0.87086   0.94077   0.94220
                   0.00000   0.00000   0.00000
                  --------  --------  --------
  0 C                 1.2      48.5       1.3
  1 C                26.8       8.0      42.2
  2 C                16.7      18.5      31.6
  3 H                 0.7       8.1       0.1
  4 H                 0.8       8.3       0.1
  5 H                16.6       1.2       7.0
  6 H                16.5       1.3       7.1
  7 H                10.3       3.0       5.2
  8 H                10.4       3.1       5.3

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 0 sec 

Total time                  ....       0.821 sec
Sum of individual times     ....       1.362 sec  (165.9%)

Fock matrix formation       ....       0.803 sec  ( 97.8%)
  Coulomb formation         ....       0.114 sec  ( 14.2% of F)
  XC integration            ....       0.611 sec  ( 76.2% of F)
    Basis function eval.    ....       0.355 sec  ( 58.0% of XC)
    Density eval.           ....       0.082 sec  ( 13.5% of XC)
    XC-Functional eval.     ....       0.058 sec  (  9.6% of XC)
    XC-Potential eval.      ....       0.103 sec  ( 16.8% of XC)
Diagonalization             ....       0.005 sec  (  0.6%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.002 sec  (  0.3%)
Initial guess               ....       0.346 sec  ( 42.2%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.007 sec  (  0.8%)
Grid generation             ....       0.199 sec  ( 24.3%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -117.643242521023
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        9.420 sec (=   0.157 min)
GTO integral calculation        ...        3.582 sec (=   0.060 min)  38.0 %
SCF iterations                  ...        5.837 sec (=   0.097 min)  62.0 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 12 seconds 606 msec
